<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <title>2_MKT-001-002-002_Undertaking_for_Reservation_Reqs</title>
</head>
<body>
    <nav class="navbar navbar-expand-xl navbar-dark bg-dark">
        <a class="navbar-brand" href="index.html" data-abc="true">BDC Forms</a> <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
        <div class="collapse navbar-collapse" id="navbarColor02">
           <ul class="navbar-nav mr-auto">
              <li class="nav-item active"> <a class="nav-link" href="index.html" data-abc="true">Home <span class="sr-only">(current)</span></a> </li>
              <li class="nav-item"> <a class="nav-link" href="1_MKT-001-001-003_General_Requirements_Checklist.html" data-abc="true">1</a> </li>
              <li class="nav-item"> <a class="nav-link" href="2_MKT-001-002-002_Undertaking_for_Reservation_Reqs.html" data-abc="true">2</a> </li>
              <li class="nav-item"> <a class="nav-link" href="3_MKT-001-003-002_Buyers_Financial_Information_Sheet.html" data-abc="true">3</a> </li>
              <li class="nav-item"> <a class="nav-link" href="4_MKT-001-004-004_Buyers_Info_Sheet-CB.html" data-abc="true">4</a> </li>
              <li class="nav-item"> <a class="nav-link" href="5_MKT-001-004-004_Buyers_Info_Sheet-PB.html" data-abc="true">5</a> </li>
              <li class="nav-item"> <a class="nav-link" href="6_MKT-001-004-005_Buyers_Info_Sheet-PB.html" data-abc="true">6</a> </li>
              <li class="nav-item"> <a class="nav-link" href="7_MKT-001-004-005_Buyers_Info_Sheet-CB.html" data-abc="true">7</a> </li>
              <li class="nav-item"> <a class="nav-link" href="8_MKT-001-005-002_Survey_Sheet.html" data-abc="true">8</a> </li>
              <li class="nav-item"> <a class="nav-link" href="10_MKT_001_007_002_Reservation_Briefing_Checklist.html" data-abc="true">10</a> </li>
              <li class="nav-item"> <a class="nav-link" href="11_MKT_001_008_002_Buyers_Info_Update_Form_(BDC).html" data-abc="true">11</a> </li>
              <li class="nav-item"> <a class="nav-link" href="12_MKT_001_013_002_RDO_Authorization_Letter.html" data-abc="true">12</a> </li>
              <li class="nav-item"> <a class="nav-link" href="13_MKT_001_015_001_Reservation_Application_Form.html" data-abc="true">13</a> </li>
              <li class="nav-item"> <a class="nav-link" href="14_MKT_001_016_001_SPA_Authorization_Letter.html" data-abc="true">14</a> </li>
              <li class="nav-item"> <a class="nav-link" href="15_MKT_001_018_001_HDMF_Application_Form_for_HDMF.html" data-abc="true">15</a> </li>
              <li class="nav-item"> <a class="nav-link" href="16_MKT_001_018_001_IHF_Application_Form_for_IHF.html" data-abc="true">16</a> </li>
           </ul>
           <form class="form-inline my-2 my-lg-0"> <input class="form-control mr-sm-2" type="text" placeholder="Search"> <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button> </form>
        </div>
    </nav>
    <div class="container py-5">
        <form>
            <div class="form-group">
                <label for="series_no">Series No.</label>
                <input type="text" class="form-control" id="series_no" name="series_no" placeholder="Series No.">
            </div>
            <div class="form-group">
                <label for="surname">Surname</label>
                <input type="text" class="form-control" id="surname" name="surname" placeholder="Surname">
            </div>
            <div class="form-group">
                <label for="first_name">First Name</label>
                <input type="text" class="form-control" id="first_name" name="first_name" placeholder="First Name">
            </div>
            <div class="form-group">
                <label for="middle_name">Middle Name</label>
                <input type="text" class="form-control" id="middle_name" name="middle_name" placeholder="Middle Name">
            </div>
            <div class="form-group">
                <label for="subdivision">Subdivision</label>
                <input type="text" class="form-control" id="subdivision" name="subdivision" placeholder="Subdivision">
            </div>
            <div class="form-group">
                <label for="phase">Phase</label>
                <input type="text" class="form-control" id="phase" name="phase" placeholder="Phase">
            </div>
            <div class="form-group">
                <label for="blk">Blk</label>
                <input type="text" class="form-control" id="blk" name="blk" placeholder="Blk">
            </div>
            <div class="form-group">
                <label for="lot">Lot</label>
                <input type="text" class="form-control" id="lot" name="lot" placeholder="Lot">
            </div>
            <div class="form-group">
                <div class="row">
                    <div class="col-12">
                        <p>Please check the box of lacking requirement/s to be submitted:</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="photocopy_of_valid_id" name="lacking_requirements">
                            <label class="form-check-label" for="photocopy_of_valid_id">Photocopy of Valid ID(s)</label>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="proof_of_income" name="lacking_requirements">
                            <label class="form-check-label" for="proof_of_income">Proof of Income; Monthly Income:</label>
                        </div>
                    </div>
                    <div class="col-4">
                        <input type="text" class="form-control d-inline-flex p-2" id="monthly_income" name="lacking_requirements">
                    </div>
                    <div class="col-12">
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="photocopy_of_valid_id_of_spa_or_representative" name="lacking_requirements" id="photocopy_of_valid_id_of_spa_or_representative">
                            <label class="form-check-label" for="photocopy_of_valid_id_of_spa_or_representative">Photocopy of Valid ID of SPA or Representative</label>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>

    <script src="assets/js/jquery-3.5.1.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
</body>
</html>